prefix="/usr/local"
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/re

Name: libre
Description: Generic library for real-time communications
Version: 4.11.0
URL: https://github.com/baresip/re
Libs: -L${libdir} -lre
Libs.private: /usr/lib/libexecinfo.so.4.0 -lm
Requires.private: zlib libssl libcrypto
Cflags: -I${includedir}
